{
  "row_id": 813,
  "query": "TRENDS Clothing Shop Balasore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a1cf5072d22667b:0xa7a2bd293e032ede",
      "address": "Govt.Hospital, Balasore Talkies Complex Cinema Bazar Road Cinema Square, Motiganj, Balasore, Odisha 756003",
      "rating": 4.1,
      "reviews_count": 1820,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-cinema-square-balasore",
      "phone": "08984603682",
      "thumbnail": null,
      "latitude": 21.4931014,
      "longitude": 86.9373639,
      "link": "https://www.google.com/maps/place/TRENDS/@21.492729,86.9371839,12z/data=!4m6!3m5!1s0x3a1cf5072d22667b:0xa7a2bd293e032ede!8m2!3d21.4931014!4d86.9373639!16s%2Fg%2F11f1wbftcn?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyNi4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}